.search1728460650 {
    padding:0 10px;
}

.search1728460650 .mhead {
    
}

.search1728460650 .mtitle {
    
}

.search1728460650 .mdesc {
    
}

.search1728460650 .mbody {
    
}

.search1728460650 .mcontent {
    
}

/*Module specific style*/
.search1728460650 .form-group{
    padding: 35px 0;
}
.search1728460650  .form-control {
    border: none;
    background: #fcfcfc;
}
.search1728460650  .form-control:focus {
    border: none;
    background: #fcfcfc !important;
    box-shadow:none !important;
}
.search1728460650  button.btn.btn-secondary.btn-sm {
    color: #6c757d !important;
    background: #fcfcfc !important;!i;!;
    border: none;
}
.search1728460650 .input-group{
    border-radius: 50px !important;!i;!;
    box-shadow: 3px 3px 2px 0 rgb(0,0,0,0.43);
    overflow: hidden;
}
/*Module specific style*/

@media (max-width: 767px) {
.search1728460650 .form-group{
    padding:10px 0;
}	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}